<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.kotlin.fir.analysis.diagnostics.native.FirNativeErrorsDefaultMessages">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.analysis.diagnostics.native.FirNativeErrors org.jetbrains.kotlin.diagnostics.KtDiagnosticFactory1&lt;org.jetbrains.kotlin.name.Name&gt; getNATIVE_SPECIFIC_ATOMIC()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.analysis.diagnostics.native.FirNativeErrors org.jetbrains.kotlin.diagnostics.KtDiagnosticFactoryForDeprecation1&lt;java.lang.String&gt; getINVALID_CHARACTERS_NATIVE()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.analysis.diagnostics.native.FirNativeErrors org.jetbrains.kotlin.diagnostics.KtDiagnosticFactory1&lt;org.jetbrains.kotlin.fir.types.ConeKotlinType&gt; getIDENTITY_HASH_CODE_ON_VALUE_TYPE()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.analysis.diagnostics.native.FirNativeErrors org.jetbrains.kotlin.diagnostics.KtDiagnosticFactory1&lt;java.lang.String&gt; getINVALID_CHARACTERS_NATIVE_ERROR()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.analysis.diagnostics.native.FirNativeErrors">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
</root>
